.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.113281;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.093262;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.313477;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.360492,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.360492,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.360492,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lsfd{letter-spacing:-4.368000px;}
.lsa0{letter-spacing:-4.176000px;}
.lsa2{letter-spacing:-3.408000px;}
.ls1{letter-spacing:-3.216000px;}
.ls3{letter-spacing:-2.016000px;}
.lsa3{letter-spacing:-1.056000px;}
.ls4{letter-spacing:-0.864000px;}
.ls23{letter-spacing:-0.803600px;}
.ls36{letter-spacing:-0.647200px;}
.ls6c{letter-spacing:-0.640000px;}
.ls13{letter-spacing:-0.626000px;}
.lsa8{letter-spacing:-0.582800px;}
.lsaa{letter-spacing:-0.549200px;}
.ls6{letter-spacing:-0.528000px;}
.lsb7{letter-spacing:-0.526000px;}
.ls51{letter-spacing:-0.487200px;}
.ls10{letter-spacing:-0.480000px;}
.lsb2{letter-spacing:-0.434000px;}
.ls0{letter-spacing:0.000000px;}
.ls5d{letter-spacing:0.403600px;}
.lsa4{letter-spacing:0.410800px;}
.ls2{letter-spacing:0.432000px;}
.lsb6{letter-spacing:0.434000px;}
.lsf{letter-spacing:0.480000px;}
.ls52{letter-spacing:0.494000px;}
.lsb3{letter-spacing:0.526000px;}
.ls54{letter-spacing:0.552800px;}
.lsab{letter-spacing:0.582800px;}
.ls5{letter-spacing:0.624000px;}
.lsf3{letter-spacing:0.626000px;}
.ls1b{letter-spacing:0.636400px;}
.lsf6{letter-spacing:0.647200px;}
.lsb4{letter-spacing:0.650800px;}
.lsad{letter-spacing:0.652000px;}
.lsa{letter-spacing:0.685600px;}
.ls12{letter-spacing:0.720000px;}
.ls15{letter-spacing:0.792800px;}
.ls59{letter-spacing:0.800000px;}
.ls68{letter-spacing:0.803600px;}
.lsa1{letter-spacing:0.864000px;}
.ls50{letter-spacing:0.890400px;}
.lsf5{letter-spacing:0.949600px;}
.ls4f{letter-spacing:0.956400px;}
.lsb8{letter-spacing:0.960000px;}
.ls2e{letter-spacing:0.970400px;}
.ls7e{letter-spacing:1.047200px;}
.lsb0{letter-spacing:1.052000px;}
.ls56{letter-spacing:1.106000px;}
.ls5a{letter-spacing:1.196400px;}
.ls9{letter-spacing:1.234400px;}
.ls5e{letter-spacing:1.352800px;}
.ls5f{letter-spacing:1.534000px;}
.lse4{letter-spacing:9.290800px;}
.lsd0{letter-spacing:11.086000px;}
.lsc2{letter-spacing:12.914000px;}
.lsbb{letter-spacing:14.709200px;}
.lscc{letter-spacing:16.536800px;}
.lsf8{letter-spacing:17.269600px;}
.lse0{letter-spacing:18.332000px;}
.ls7{letter-spacing:19.885600px;}
.lsdb{letter-spacing:20.160000px;}
.lsd7{letter-spacing:27.406000px;}
.lsf9{letter-spacing:27.506000px;}
.lsaf{letter-spacing:37.532000px;}
.lsd{letter-spacing:38.125600px;}
.lsd9{letter-spacing:43.726000px;}
.lsbd{letter-spacing:47.690800px;}
.ls8b{letter-spacing:50.087200px;}
.lsa5{letter-spacing:50.572000px;}
.lsae{letter-spacing:50.605600px;}
.lse{letter-spacing:57.120000px;}
.lsb9{letter-spacing:57.166000px;}
.ls77{letter-spacing:57.589600px;}
.ls64{letter-spacing:57.767200px;}
.ls58{letter-spacing:63.200000px;}
.ls11{letter-spacing:65.760000px;}
.lsfa{letter-spacing:66.866000px;}
.lsb1{letter-spacing:68.252000px;}
.ls65{letter-spacing:68.640000px;}
.lsb5{letter-spacing:72.434000px;}
.ls4e{letter-spacing:77.760000px;}
.ls18{letter-spacing:83.687200px;}
.ls20{letter-spacing:85.429600px;}
.lsd4{letter-spacing:87.050800px;}
.ls70{letter-spacing:88.309600px;}
.ls8{letter-spacing:90.617200px;}
.lsf2{letter-spacing:96.309200px;}
.ls45{letter-spacing:99.360000px;}
.ls19{letter-spacing:115.367200px;}
.ls21{letter-spacing:115.680000px;}
.lsce{letter-spacing:115.726000px;}
.ls49{letter-spacing:119.520000px;}
.ls43{letter-spacing:121.294000px;}
.ls2c{letter-spacing:122.400000px;}
.lsb{letter-spacing:123.565600px;}
.ls8a{letter-spacing:125.280000px;}
.ls69{letter-spacing:127.200000px;}
.lsf0{letter-spacing:128.732000px;}
.ls72{letter-spacing:129.610400px;}
.ls46{letter-spacing:130.080000px;}
.lsd2{letter-spacing:130.652000px;}
.ls66{letter-spacing:131.040000px;}
.ls42{letter-spacing:135.694000px;}
.ls78{letter-spacing:136.330400px;}
.lsc6{letter-spacing:136.970800px;}
.ls48{letter-spacing:137.760000px;}
.ls25{letter-spacing:139.680000px;}
.lsa6{letter-spacing:141.772000px;}
.lsed{letter-spacing:144.650800px;}
.ls22{letter-spacing:145.440000px;}
.lsef{letter-spacing:158.492000px;}
.lscd{letter-spacing:160.412000px;}
.ls2b{letter-spacing:164.640000px;}
.lsfb{letter-spacing:165.600000px;}
.ls3c{letter-spacing:167.520000px;}
.ls9d{letter-spacing:170.734000px;}
.ls92{letter-spacing:171.360000px;}
.lsbc{letter-spacing:171.932000px;}
.ls40{letter-spacing:174.240000px;}
.ls9e{letter-spacing:177.934000px;}
.ls71{letter-spacing:182.880000px;}
.lse5{letter-spacing:186.332000px;}
.lsa7{letter-spacing:189.805600px;}
.lsec{letter-spacing:190.080000px;}
.ls3d{letter-spacing:192.480000px;}
.lsc9{letter-spacing:194.012000px;}
.ls37{letter-spacing:196.174000px;}
.lsd1{letter-spacing:200.732000px;}
.ls2d{letter-spacing:202.080000px;}
.lsdd{letter-spacing:202.652000px;}
.lsa9{letter-spacing:205.165600px;}
.lsde{letter-spacing:207.360000px;}
.ls39{letter-spacing:208.800000px;}
.ls14{letter-spacing:209.760000px;}
.lsf4{letter-spacing:209.906000px;}
.ls98{letter-spacing:211.032800px;}
.ls82{letter-spacing:214.560000px;}
.ls28{letter-spacing:216.792800px;}
.lsd8{letter-spacing:218.972000px;}
.ls3a{letter-spacing:226.320000px;}
.ls85{letter-spacing:229.920000px;}
.ls3e{letter-spacing:234.720000px;}
.ls62{letter-spacing:235.534000px;}
.lse6{letter-spacing:236.252000px;}
.lsea{letter-spacing:236.686000px;}
.ls79{letter-spacing:241.752800px;}
.lse1{letter-spacing:242.972000px;}
.ls67{letter-spacing:245.280000px;}
.ls83{letter-spacing:247.200000px;}
.lse2{letter-spacing:247.772000px;}
.ls29{letter-spacing:253.920000px;}
.ls16{letter-spacing:261.912800px;}
.ls7b{letter-spacing:263.520000px;}
.lse7{letter-spacing:266.012000px;}
.ls4b{letter-spacing:268.632800px;}
.ls7f{letter-spacing:274.320000px;}
.ls61{letter-spacing:276.000000px;}
.ls2f{letter-spacing:276.960000px;}
.ls94{letter-spacing:279.370400px;}
.ls97{letter-spacing:281.614000px;}
.ls8d{letter-spacing:284.494000px;}
.ls31{letter-spacing:285.600000px;}
.lse9{letter-spacing:290.972000px;}
.lsca{letter-spacing:293.852000px;}
.ls7c{letter-spacing:296.014000px;}
.lsc7{letter-spacing:300.572000px;}
.ls4c{letter-spacing:307.680000px;}
.lsc4{letter-spacing:308.810800px;}
.ls8c{letter-spacing:312.156400px;}
.ls30{letter-spacing:313.440000px;}
.ls6d{letter-spacing:313.592800px;}
.lsc0{letter-spacing:315.530800px;}
.lsc3{letter-spacing:316.490800px;}
.ls74{letter-spacing:319.200000px;}
.ls9a{letter-spacing:323.040000px;}
.lsbf{letter-spacing:324.170800px;}
.ls6e{letter-spacing:331.610400px;}
.ls1d{letter-spacing:337.930400px;}
.ls87{letter-spacing:343.054000px;}
.ls8f{letter-spacing:346.392800px;}
.lsd5{letter-spacing:350.400000px;}
.ls1e{letter-spacing:357.130400px;}
.ls53{letter-spacing:370.090400px;}
.ls33{letter-spacing:372.814000px;}
.ls5b{letter-spacing:380.152800px;}
.ls75{letter-spacing:380.640000px;}
.ls7a{letter-spacing:403.680000px;}
.ls9b{letter-spacing:406.560000px;}
.ls88{letter-spacing:407.374000px;}
.ls55{letter-spacing:413.680000px;}
.ls1a{letter-spacing:415.690400px;}
.ls26{letter-spacing:416.160000px;}
.ls93{letter-spacing:419.040000px;}
.ls34{letter-spacing:426.720000px;}
.ls90{letter-spacing:445.774000px;}
.ls95{letter-spacing:456.480000px;}
.ls9f{letter-spacing:459.036400px;}
.ls6a{letter-spacing:465.756400px;}
.ls44{letter-spacing:471.120000px;}
.ls63{letter-spacing:475.680000px;}
.ls99{letter-spacing:477.600000px;}
.ls17{letter-spacing:486.240000px;}
.ls5c{letter-spacing:489.352800px;}
.ls3b{letter-spacing:495.120000px;}
.ls47{letter-spacing:496.080000px;}
.ls80{letter-spacing:507.676400px;}
.lsc{letter-spacing:510.994400px;}
.ls3f{letter-spacing:511.200000px;}
.ls24{letter-spacing:512.400000px;}
.ls84{letter-spacing:527.520000px;}
.ls76{letter-spacing:528.334000px;}
.ls7d{letter-spacing:532.174000px;}
.ls4a{letter-spacing:540.000000px;}
.ls86{letter-spacing:543.840000px;}
.lsba{letter-spacing:545.714000px;}
.ls73{letter-spacing:583.054000px;}
.ls6f{letter-spacing:584.330400px;}
.ls41{letter-spacing:590.880000px;}
.ls2a{letter-spacing:592.152800px;}
.ls38{letter-spacing:594.574000px;}
.ls4d{letter-spacing:601.294000px;}
.ls32{letter-spacing:638.734000px;}
.ls60{letter-spacing:654.654000px;}
.ls9c{letter-spacing:667.210400px;}
.lsac{letter-spacing:669.497200px;}
.ls1f{letter-spacing:684.490400px;}
.ls6b{letter-spacing:690.720000px;}
.ls89{letter-spacing:704.014000px;}
.lsf7{letter-spacing:711.026000px;}
.ls57{letter-spacing:711.210400px;}
.ls91{letter-spacing:713.614000px;}
.ls1c{letter-spacing:715.210400px;}
.lsf1{letter-spacing:717.120000px;}
.ls27{letter-spacing:720.480000px;}
.lscf{letter-spacing:725.852000px;}
.lsee{letter-spacing:727.370800px;}
.lsfc{letter-spacing:730.247200px;}
.ls8e{letter-spacing:730.894000px;}
.ls35{letter-spacing:752.014000px;}
.ls81{letter-spacing:753.760000px;}
.ls96{letter-spacing:753.934000px;}
.lsd3{letter-spacing:762.332000px;}
.lsbe{letter-spacing:762.890800px;}
.lsdf{letter-spacing:783.360000px;}
.lse8{letter-spacing:848.732000px;}
.lseb{letter-spacing:860.252000px;}
.lsd6{letter-spacing:872.732000px;}
.lsc5{letter-spacing:876.170800px;}
.lscb{letter-spacing:883.726000px;}
.lsc8{letter-spacing:885.212000px;}
.lsdc{letter-spacing:892.892000px;}
.lsc1{letter-spacing:900.170800px;}
.lse3{letter-spacing:905.372000px;}
.lsda{letter-spacing:1223.132000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:150.096560px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:31.680000px;}
.fs3{font-size:32.640000px;}
.fs1{font-size:35.520000px;}
.fs0{font-size:48.000000px;}
.y4{bottom:4.123922px;}
.y0{bottom:34.366013px;}
.y3{bottom:36.365490px;}
.y1{bottom:40.489412px;}
.y32{bottom:367.029020px;}
.y31{bottom:382.025098px;}
.y30{bottom:397.021176px;}
.y2f{bottom:412.017255px;}
.y2e{bottom:427.013333px;}
.y2d{bottom:442.009412px;}
.y2c{bottom:457.005490px;}
.y2b{bottom:472.001569px;}
.y2a{bottom:486.997647px;}
.y29{bottom:501.993725px;}
.y28{bottom:516.989804px;}
.y27{bottom:531.985882px;}
.y26{bottom:546.981961px;}
.y25{bottom:561.978039px;}
.y24{bottom:576.974118px;}
.y23{bottom:591.970196px;}
.y22{bottom:606.966275px;}
.y21{bottom:621.962353px;}
.y20{bottom:636.958431px;}
.y1f{bottom:651.954510px;}
.y1e{bottom:666.950588px;}
.y1d{bottom:681.946667px;}
.y1c{bottom:696.942745px;}
.y1b{bottom:711.938824px;}
.y1a{bottom:726.934902px;}
.y49{bottom:732.558431px;}
.y19{bottom:741.930980px;}
.y48{bottom:747.929412px;}
.y18{bottom:756.927059px;}
.y47{bottom:763.300392px;}
.y17{bottom:771.923137px;}
.y46{bottom:778.671373px;}
.y16{bottom:786.919216px;}
.y45{bottom:794.417255px;}
.y15{bottom:801.915294px;}
.y44{bottom:809.788235px;}
.y14{bottom:816.911373px;}
.y43{bottom:825.159216px;}
.y13{bottom:831.907451px;}
.y42{bottom:840.530196px;}
.y12{bottom:846.903529px;}
.y41{bottom:856.276078px;}
.y11{bottom:861.899608px;}
.y40{bottom:871.647059px;}
.y10{bottom:876.895686px;}
.y3f{bottom:887.018039px;}
.yf{bottom:891.891765px;}
.y3e{bottom:902.389020px;}
.ye{bottom:906.887843px;}
.y3d{bottom:918.134902px;}
.yd{bottom:921.883922px;}
.y3c{bottom:933.505882px;}
.yc{bottom:936.880000px;}
.y3b{bottom:948.876863px;}
.yb{bottom:951.876078px;}
.y3a{bottom:964.247843px;}
.ya{bottom:966.872157px;}
.y39{bottom:979.993725px;}
.y9{bottom:981.868235px;}
.y38{bottom:995.364706px;}
.y8{bottom:996.864314px;}
.y37{bottom:1010.735686px;}
.y7{bottom:1011.860392px;}
.y36{bottom:1026.106667px;}
.y35{bottom:1041.852549px;}
.y6{bottom:1060.972549px;}
.y34{bottom:1074.469020px;}
.y5{bottom:1077.843137px;}
.y33{bottom:1091.339608px;}
.y2{bottom:1147.574902px;}
.h4{height:21.369412px;}
.h6{height:27.797344px;}
.h9{height:28.400625px;}
.h8{height:29.261250px;}
.h7{height:31.896562px;}
.h5{height:32.068594px;}
.h2{height:43.031250px;}
.h3{height:43.335937px;}
.h1{height:1146.575163px;}
.h0{height:1237.176471px;}
.w2{width:39.739608px;}
.w1{width:815.411765px;}
.w3{width:817.754902px;}
.w0{width:956.000000px;}
.x5{left:0.000000px;}
.x0{left:56.235294px;}
.x1{left:58.109804px;}
.xd{left:59.609412px;}
.x3{left:84.352941px;}
.xa{left:89.226667px;}
.x6{left:92.225882px;}
.x8{left:98.224314px;}
.x7{left:104.597647px;}
.x9{left:133.090196px;}
.x2{left:167.206275px;}
.xb{left:203.571765px;}
.xf{left:232.814118px;}
.xc{left:259.432157px;}
.xe{left:323.165490px;}
.x4{left:888.142745px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsfd{letter-spacing:-3.728335pt;}
.lsa0{letter-spacing:-3.564452pt;}
.lsa2{letter-spacing:-2.908921pt;}
.ls1{letter-spacing:-2.745038pt;}
.ls3{letter-spacing:-1.720770pt;}
.lsa3{letter-spacing:-0.901356pt;}
.ls4{letter-spacing:-0.737473pt;}
.ls23{letter-spacing:-0.685918pt;}
.ls36{letter-spacing:-0.552422pt;}
.ls6c{letter-spacing:-0.546276pt;}
.ls13{letter-spacing:-0.534326pt;}
.lsa8{letter-spacing:-0.497453pt;}
.lsaa{letter-spacing:-0.468773pt;}
.ls6{letter-spacing:-0.450678pt;}
.lsb7{letter-spacing:-0.448971pt;}
.ls51{letter-spacing:-0.415853pt;}
.ls10{letter-spacing:-0.409707pt;}
.lsb2{letter-spacing:-0.370444pt;}
.ls0{letter-spacing:0.000000pt;}
.ls5d{letter-spacing:0.344495pt;}
.lsa4{letter-spacing:0.350641pt;}
.ls2{letter-spacing:0.368736pt;}
.lsb6{letter-spacing:0.370444pt;}
.lsf{letter-spacing:0.409707pt;}
.ls52{letter-spacing:0.421657pt;}
.lsb3{letter-spacing:0.448971pt;}
.ls54{letter-spacing:0.471846pt;}
.lsab{letter-spacing:0.497453pt;}
.ls5{letter-spacing:0.532619pt;}
.lsf3{letter-spacing:0.534326pt;}
.ls1b{letter-spacing:0.543203pt;}
.lsf6{letter-spacing:0.552422pt;}
.lsb4{letter-spacing:0.555495pt;}
.lsad{letter-spacing:0.556519pt;}
.lsa{letter-spacing:0.585198pt;}
.ls12{letter-spacing:0.614561pt;}
.ls15{letter-spacing:0.676700pt;}
.ls59{letter-spacing:0.682845pt;}
.ls68{letter-spacing:0.685918pt;}
.lsa1{letter-spacing:0.737473pt;}
.ls50{letter-spacing:0.760007pt;}
.lsf5{letter-spacing:0.810537pt;}
.ls4f{letter-spacing:0.816341pt;}
.lsb8{letter-spacing:0.819414pt;}
.ls2e{letter-spacing:0.828291pt;}
.ls7e{letter-spacing:0.893844pt;}
.lsb0{letter-spacing:0.897941pt;}
.ls56{letter-spacing:0.944033pt;}
.ls5a{letter-spacing:1.021195pt;}
.ls9{letter-spacing:1.053630pt;}
.ls5e{letter-spacing:1.154691pt;}
.ls5f{letter-spacing:1.309356pt;}
.lse4{letter-spacing:7.930223pt;}
.lsd0{letter-spacing:9.462527pt;}
.lsc2{letter-spacing:11.022828pt;}
.lsbb{letter-spacing:12.555133pt;}
.lscc{letter-spacing:14.115093pt;}
.lsf8{letter-spacing:14.740579pt;}
.lse0{letter-spacing:15.647397pt;}
.ls7{letter-spacing:16.973483pt;}
.lsdb{letter-spacing:17.207699pt;}
.lsd7{letter-spacing:23.392569pt;}
.lsf9{letter-spacing:23.477925pt;}
.lsaf{letter-spacing:32.035682pt;}
.lsd{letter-spacing:32.542353pt;}
.lsd9{letter-spacing:37.322611pt;}
.lsbd{letter-spacing:40.706792pt;}
.ls8b{letter-spacing:42.752254pt;}
.lsa5{letter-spacing:43.166059pt;}
.lsae{letter-spacing:43.194738pt;}
.lse{letter-spacing:48.755146pt;}
.lsb9{letter-spacing:48.794410pt;}
.ls77{letter-spacing:49.155977pt;}
.ls64{letter-spacing:49.307568pt;}
.ls58{letter-spacing:53.944770pt;}
.ls11{letter-spacing:56.129874pt;}
.lsfa{letter-spacing:57.073908pt;}
.lsb1{letter-spacing:58.256937pt;}
.ls65{letter-spacing:58.588117pt;}
.lsb5{letter-spacing:61.826510pt;}
.ls4e{letter-spacing:66.372552pt;}
.ls18{letter-spacing:71.431752pt;}
.ls20{letter-spacing:72.918989pt;}
.lsd4{letter-spacing:74.302775pt;}
.ls70{letter-spacing:75.377232pt;}
.ls8{letter-spacing:77.346899pt;}
.lsf2{letter-spacing:82.205342pt;}
.ls45{letter-spacing:84.809372pt;}
.ls19{letter-spacing:98.472422pt;}
.ls21{letter-spacing:98.739414pt;}
.lsce{letter-spacing:98.778678pt;}
.ls49{letter-spacing:102.017071pt;}
.ls43{letter-spacing:103.531280pt;}
.ls2c{letter-spacing:104.475314pt;}
.lsb{letter-spacing:105.470219pt;}
.ls8a{letter-spacing:106.933556pt;}
.ls69{letter-spacing:108.572385pt;}
.lsf0{letter-spacing:109.880033pt;}
.ls72{letter-spacing:110.629797pt;}
.ls46{letter-spacing:111.030628pt;}
.lsd2{letter-spacing:111.518862pt;}
.ls66{letter-spacing:111.850042pt;}
.ls42{letter-spacing:115.822494pt;}
.ls78{letter-spacing:116.365697pt;}
.lsc6{letter-spacing:116.912315pt;}
.ls48{letter-spacing:117.585941pt;}
.ls25{letter-spacing:119.224770pt;}
.lsa6{letter-spacing:121.010410pt;}
.lsed{letter-spacing:123.467628pt;}
.ls22{letter-spacing:124.141255pt;}
.lsef{letter-spacing:135.281874pt;}
.lscd{letter-spacing:136.920703pt;}
.ls2b{letter-spacing:140.529540pt;}
.lsfb{letter-spacing:141.348954pt;}
.ls3c{letter-spacing:142.987782pt;}
.ls9d{letter-spacing:145.731113pt;}
.ls92{letter-spacing:146.265439pt;}
.lsbc{letter-spacing:146.753674pt;}
.ls40{letter-spacing:148.723682pt;}
.ls9e{letter-spacing:151.876720pt;}
.ls71{letter-spacing:156.098410pt;}
.lse5{letter-spacing:159.044887pt;}
.lsa7{letter-spacing:162.009801pt;}
.lsec{letter-spacing:162.244017pt;}
.ls3d{letter-spacing:164.292552pt;}
.lsc9{letter-spacing:165.600201pt;}
.ls37{letter-spacing:167.445590pt;}
.lsd1{letter-spacing:171.336100pt;}
.ls2d{letter-spacing:172.486695pt;}
.lsdd{letter-spacing:172.974929pt;}
.lsa9{letter-spacing:175.120428pt;}
.lsde{letter-spacing:176.993473pt;}
.ls39{letter-spacing:178.222594pt;}
.ls14{letter-spacing:179.042008pt;}
.lsf4{letter-spacing:179.166628pt;}
.ls98{letter-spacing:180.128415pt;}
.ls82{letter-spacing:183.139079pt;}
.ls28{letter-spacing:185.044900pt;}
.lsd8{letter-spacing:186.904971pt;}
.ls3a{letter-spacing:193.176904pt;}
.ls85{letter-spacing:196.249707pt;}
.ls3e{letter-spacing:200.346778pt;}
.ls62{letter-spacing:201.041573pt;}
.lse6{letter-spacing:201.654427pt;}
.lsea{letter-spacing:202.024870pt;}
.ls79{letter-spacing:206.349670pt;}
.lse1{letter-spacing:207.390326pt;}
.ls67{letter-spacing:209.360335pt;}
.ls83{letter-spacing:210.999163pt;}
.lse2{letter-spacing:211.487397pt;}
.ls29{letter-spacing:216.735063pt;}
.ls16{letter-spacing:223.557369pt;}
.ls7b{letter-spacing:224.929205pt;}
.lse7{letter-spacing:227.056268pt;}
.ls4b{letter-spacing:229.293269pt;}
.ls7f{letter-spacing:234.147615pt;}
.ls61{letter-spacing:235.581590pt;}
.ls2f{letter-spacing:236.401004pt;}
.ls94{letter-spacing:238.458417pt;}
.ls97{letter-spacing:240.373456pt;}
.ls8d{letter-spacing:242.831699pt;}
.ls31{letter-spacing:243.775732pt;}
.lse9{letter-spacing:248.361038pt;}
.lsca{letter-spacing:250.819280pt;}
.ls7c{letter-spacing:252.664669pt;}
.lsc7{letter-spacing:256.555180pt;}
.ls4c{letter-spacing:262.622259pt;}
.lsc4{letter-spacing:263.587461pt;}
.ls8c{letter-spacing:266.443120pt;}
.ls30{letter-spacing:267.538745pt;}
.ls6d{letter-spacing:267.669168pt;}
.lsc0{letter-spacing:269.323361pt;}
.lsc3{letter-spacing:270.142775pt;}
.ls74{letter-spacing:272.455230pt;}
.ls9a{letter-spacing:275.732887pt;}
.lsbf{letter-spacing:276.698089pt;}
.ls6e{letter-spacing:283.048208pt;}
.ls1d{letter-spacing:288.442685pt;}
.ls87{letter-spacing:292.815967pt;}
.ls8f{letter-spacing:295.665821pt;}
.lsd5{letter-spacing:299.086192pt;}
.ls1e{letter-spacing:304.830969pt;}
.ls53{letter-spacing:315.893061pt;}
.ls33{letter-spacing:318.217808pt;}
.ls5b{letter-spacing:324.481888pt;}
.ls75{letter-spacing:324.897741pt;}
.ls7a{letter-spacing:344.563682pt;}
.ls9b{letter-spacing:347.021925pt;}
.ls88{letter-spacing:347.716720pt;}
.ls55{letter-spacing:353.099247pt;}
.ls1a{letter-spacing:354.815237pt;}
.ls26{letter-spacing:355.216067pt;}
.ls93{letter-spacing:357.674310pt;}
.ls34{letter-spacing:364.229623pt;}
.ls90{letter-spacing:380.493289pt;}
.ls95{letter-spacing:389.631464pt;}
.ls9f{letter-spacing:391.813496pt;}
.ls6a{letter-spacing:397.549396pt;}
.ls44{letter-spacing:402.127531pt;}
.ls63{letter-spacing:406.019749pt;}
.ls99{letter-spacing:407.658577pt;}
.ls17{letter-spacing:415.033305pt;}
.ls5c{letter-spacing:417.690256pt;}
.ls3b{letter-spacing:422.612887pt;}
.ls47{letter-spacing:423.432301pt;}
.ls80{letter-spacing:433.330484pt;}
.lsc{letter-spacing:436.162584pt;}
.ls3f{letter-spacing:436.338075pt;}
.ls24{letter-spacing:437.362343pt;}
.ls84{letter-spacing:450.268117pt;}
.ls76{letter-spacing:450.962912pt;}
.ls7d{letter-spacing:454.240569pt;}
.ls4a{letter-spacing:460.920502pt;}
.ls86{letter-spacing:464.198159pt;}
.lsba{letter-spacing:465.797724pt;}
.ls73{letter-spacing:497.669523pt;}
.ls6f{letter-spacing:498.759003pt;}
.ls41{letter-spacing:504.349456pt;}
.ls2a{letter-spacing:505.435863pt;}
.ls38{letter-spacing:507.502494pt;}
.ls4d{letter-spacing:513.238393pt;}
.ls32{letter-spacing:545.195548pt;}
.ls60{letter-spacing:558.784167pt;}
.ls9c{letter-spacing:569.501764pt;}
.lsac{letter-spacing:571.453677pt;}
.ls1f{letter-spacing:584.251220pt;}
.ls6b{letter-spacing:589.568536pt;}
.ls89{letter-spacing:600.915715pt;}
.lsf7{letter-spacing:606.900854pt;}
.ls57{letter-spacing:607.058249pt;}
.ls91{letter-spacing:609.109858pt;}
.ls1c{letter-spacing:610.472475pt;}
.lsf1{letter-spacing:612.102427pt;}
.ls27{letter-spacing:614.970377pt;}
.lscf{letter-spacing:619.555682pt;}
.lsee{letter-spacing:620.852064pt;}
.lsfc{letter-spacing:623.307233pt;}
.ls8e{letter-spacing:623.859314pt;}
.ls35{letter-spacing:641.886427pt;}
.ls81{letter-spacing:643.376736pt;}
.ls96{letter-spacing:643.525255pt;}
.lsd3{letter-spacing:650.693423pt;}
.lsbe{letter-spacing:651.170390pt;}
.lsdf{letter-spacing:668.642008pt;}
.lse8{letter-spacing:724.440703pt;}
.lseb{letter-spacing:734.273674pt;}
.lsd6{letter-spacing:744.926059pt;}
.lsc5{letter-spacing:747.861269pt;}
.lscb{letter-spacing:754.310059pt;}
.lsc8{letter-spacing:755.578444pt;}
.lsdc{letter-spacing:762.133757pt;}
.lsc1{letter-spacing:768.346624pt;}
.lse3{letter-spacing:772.786142pt;}
.lsda{letter-spacing:1044.012251pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:128.115892pt;}
.fs2{font-size:27.040669pt;}
.fs3{font-size:27.860084pt;}
.fs1{font-size:30.318326pt;}
.fs0{font-size:40.970711pt;}
.y4{bottom:3.520000pt;}
.y0{bottom:29.333333pt;}
.y3{bottom:31.040000pt;}
.y1{bottom:34.560000pt;}
.y32{bottom:313.280000pt;}
.y31{bottom:326.080000pt;}
.y30{bottom:338.880000pt;}
.y2f{bottom:351.680000pt;}
.y2e{bottom:364.480000pt;}
.y2d{bottom:377.280000pt;}
.y2c{bottom:390.080000pt;}
.y2b{bottom:402.880000pt;}
.y2a{bottom:415.680000pt;}
.y29{bottom:428.480000pt;}
.y28{bottom:441.280000pt;}
.y27{bottom:454.080000pt;}
.y26{bottom:466.880000pt;}
.y25{bottom:479.680000pt;}
.y24{bottom:492.480000pt;}
.y23{bottom:505.280000pt;}
.y22{bottom:518.080000pt;}
.y21{bottom:530.880000pt;}
.y20{bottom:543.680000pt;}
.y1f{bottom:556.480000pt;}
.y1e{bottom:569.280000pt;}
.y1d{bottom:582.080000pt;}
.y1c{bottom:594.880000pt;}
.y1b{bottom:607.680000pt;}
.y1a{bottom:620.480000pt;}
.y49{bottom:625.280000pt;}
.y19{bottom:633.280000pt;}
.y48{bottom:638.400000pt;}
.y18{bottom:646.080000pt;}
.y47{bottom:651.520000pt;}
.y17{bottom:658.880000pt;}
.y46{bottom:664.640000pt;}
.y16{bottom:671.680000pt;}
.y45{bottom:678.080000pt;}
.y15{bottom:684.480000pt;}
.y44{bottom:691.200000pt;}
.y14{bottom:697.280000pt;}
.y43{bottom:704.320000pt;}
.y13{bottom:710.080000pt;}
.y42{bottom:717.440000pt;}
.y12{bottom:722.880000pt;}
.y41{bottom:730.880000pt;}
.y11{bottom:735.680000pt;}
.y40{bottom:744.000000pt;}
.y10{bottom:748.480000pt;}
.y3f{bottom:757.120000pt;}
.yf{bottom:761.280000pt;}
.y3e{bottom:770.240000pt;}
.ye{bottom:774.080000pt;}
.y3d{bottom:783.680000pt;}
.yd{bottom:786.880000pt;}
.y3c{bottom:796.800000pt;}
.yc{bottom:799.680000pt;}
.y3b{bottom:809.920000pt;}
.yb{bottom:812.480000pt;}
.y3a{bottom:823.040000pt;}
.ya{bottom:825.280000pt;}
.y39{bottom:836.480000pt;}
.y9{bottom:838.080000pt;}
.y38{bottom:849.600000pt;}
.y8{bottom:850.880000pt;}
.y37{bottom:862.720000pt;}
.y7{bottom:863.680000pt;}
.y36{bottom:875.840000pt;}
.y35{bottom:889.280000pt;}
.y6{bottom:905.600000pt;}
.y34{bottom:917.120000pt;}
.y5{bottom:920.000000pt;}
.y33{bottom:931.520000pt;}
.y2{bottom:979.520000pt;}
.h4{height:18.240000pt;}
.h6{height:23.726603pt;}
.h9{height:24.241538pt;}
.h8{height:24.976130pt;}
.h7{height:27.225518pt;}
.h5{height:27.372356pt;}
.h2{height:36.729603pt;}
.h3{height:36.989671pt;}
.h1{height:978.666667pt;}
.h0{height:1056.000000pt;}
.w2{width:33.920000pt;}
.w1{width:696.000000pt;}
.w3{width:698.000000pt;}
.w0{width:816.000000pt;}
.x5{left:0.000000pt;}
.x0{left:48.000000pt;}
.x1{left:49.600000pt;}
.xd{left:50.880000pt;}
.x3{left:72.000000pt;}
.xa{left:76.160000pt;}
.x6{left:78.720000pt;}
.x8{left:83.840000pt;}
.x7{left:89.280000pt;}
.x9{left:113.600000pt;}
.x2{left:142.720000pt;}
.xb{left:173.760000pt;}
.xf{left:198.720000pt;}
.xc{left:221.440000pt;}
.xe{left:275.840000pt;}
.x4{left:758.080000pt;}
}
